.addui-slider { display: block; box-sizing: border-box; }
.addui-slider * { box-sizing: border-box; }
.addui-slider:not(.addui-slider-isrange) { cursor: pointer; }
.addui-slider .addui-slider-track { display: block; position: relative; background:#e5e7e6; border-radius: 0; }
.addui-slider .addui-slider-track .addui-slider-range { display: block; background: #00b8f9; border-radius: 0; position: absolute; }
.addui-slider .addui-slider-track .addui-slider-handle { display: block; width: 14px; height: 14px; background: rgba(63, 81, 181, 0); box-shadow: 0 0 5px rgba(63, 81, 181, 0); position: absolute; border-radius: 50px; cursor: pointer; transition: background 1s, box-shadow 1s; z-index: 0; }

.addui-slider .addui-slider-track .addui-slider-handle .addui-slider-value { display: block; float: right; width:auto; height: 20px; border-radius: 10px; margin-top: 0px; color: white; pointer-events: none; transition: opacity 1s, background 1s, transform 1s, margin 1s, border-radius 1s; transform-style: preserve-3d; position: absolute; z-index: 1; background:#00b8f9; transform:translateX(-50%); top:20px; left:50%; padding:0 10px; }
.addui-slider .addui-slider-track .addui-slider-handle .addui-slider-value:before {content:''; position:absolute; left:50%; top:-5px; width:0px; height:0px; border:solid 5px rgba(0, 0, 0, 0); border-bottom:solid 5px #00b8f9; border-top:0px; transform:translateX(-50%);}

.addui-slider .addui-slider-track .addui-slider-handle .addui-slider-value span { display: block; width: 100%; text-align: center; line-height: 20px; z-index: 1; font-size:11px; }

.addui-slider .addui-slider-track .addui-slider-handle:hover .addui-slider-value {}

.addui-slider .addui-slider-track .addui-slider-handle.addui-slider-handle-active {}
.addui-slider .addui-slider-track .addui-slider-handle.addui-slider-handle-active .addui-slider-value {}

.addui-slider .addui-slider-track .addui-slider-handle:after { display: block; content: " "; width: 14px; height: 14px; background: #00b8f9; border-radius: 25px; position: relative; top: 1px; left: 0; border:solid 2px #fff; }

.addui-slider.addui-slider-vertical { height: calc(100% - 50px); width: 50px; margin: 25px 16px; }
.addui-slider.addui-slider-vertical .addui-slider-track { height: 100%; width: 4px; top: 0; left: 23px; }
.addui-slider.addui-slider-vertical .addui-slider-track .addui-slider-range { width: 4px; height: auto; }
.addui-slider.addui-slider-vertical .addui-slider-track .addui-slider-handle { left: -24px; top: auto; transform: translateY(50%); }
.addui-slider.addui-slider-vertical .addui-slider-track .addui-slider-handle.addui-slider-handle-l { z-index: 2; }
.addui-slider.addui-slider-horizontal { height:40px; width:100%; margin: 0; }
.addui-slider.addui-slider-horizontal .addui-slider-track { height: 2px; width: 100%; top: 50%; left: 0; margin-top:-2px; }
.addui-slider.addui-slider-horizontal .addui-slider-track .addui-slider-range { width: auto; text-align:center; height: 2px; }
.addui-slider.addui-slider-horizontal .addui-slider-track .addui-slider-range span {float:left; width:100%; font-size:14px; color:#fff; margin-top:-22px;}
.addui-slider.addui-slider-horizontal .addui-slider-track .addui-slider-handle { left: auto; top: -7px; transform: translateX(-50%); }
